/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Bigelow Plumbing LTD
Version:	1.1
Last change:	Style overhaul

[Table of contents] / $TOC

1. Body
	2. Header / #header
		2.1. Navigation / #navbar
	3. Content / #content
		3.1. Left column / #leftcolumn
		3.2. Right column / #rightcolumn
		3.3. Sidebar / #sidebar
			3.3.1. RSS / #rss
			3.3.2. Search / #search
			3.3.3. Boxes / .box
			3.3.4. Sideblog / #sideblog
			3.3.5. Advertisements / .ads
	4. Footer / #footer
-------------------------------------------------------------------*/

html {
  height: 100%;
  width: 100%;
}

body {
  width: 100%;
  height: 100%;
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 500;
}

h1,
h2,
h3,
h4 {
  color: #2F6BA7;
  font-family: 'Open Sans', serif;
  font-style: normal;
  font-weight: 500;
  margin: 0;
}

h1,
h2,
h3,
h4,
p,
span,
a,
div,
ul,
li,
nav,
header,
footer,
section {
  transition: all 300ms;
  -webkit-transition: all 300ms;
}

h1 {
  color: #2F6BA7;
  font-size: 1.5rem;
  line-height: 3;
  margin: 0 0 0 1rem;
}

h2 {
  margin: 1.5rem 0 -1rem 0;
}

h2.flex-caption {
  font-size: 3rem;
  text-transform: uppercase;
}

p,
pre {
  padding: 20px 0 0;
  margin: 0;
  font-size: 1.1em;
  line-height: 2em;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 300;
}

a {
  text-decoration: none;
  color: #2F6BA7;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
  /*border-bottom: 1px solid #2F6BA7;*/
}

img {
  max-width: 100%;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.mauto {
  margin: auto;
}

.shadow {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}


/*
==============================================================================================================================
==============================================================================================================================
==========================================         Pure CSS Specific Styles         ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.pure-g {
  letter-spacing: normal;
}

.pure-g > div {
  box-sizing: border-box;
}

.pure-u-1-1 {
  float: left;
}


/*
==============================================================================================================================
==============================================================================================================================
=============================================         Navigation Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/

nav {
  display: none;
}

nav ul {
  display: table-cell;
  margin: 0;
  padding: 0;
}

nav ul li {
  padding: 0 30px;
  margin: 0 30px;
  float: left;
}

.header-nav {
  display: none;
  padding: 0;
}

.header-nav,
.header-nav-right {
  font-weight: 500;
}

.header-nav .current {
  text-decoration: none;
}


/* This is the parent `<div>` that contains the menu and the content area. */

#layout {
  display: none;
  position: relative;
}

#layout.active {
  position: relative;
}

#layout.active #menu {
  left: 200px;
  width: 100%;
}

#layout.active .menu-link {
  left: 200px;
}


/* The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that appears on the left side of the page. */

#menu {
  margin-left: -200px;
  /* "#menu" width */
  width: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1000;
  /* so the menu or its navicon stays above all content */
  background-color: white;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: block;
  height: 2000px;
  -webkit-transition: .5s;
  transition: .5s;
}


/* All anchors inside the menu should be styled like this. */

#menu a {
  color: black;
  border: none;
  text-transform: uppercase;
}


/* Remove all background/borders, since we are applying them to #menu. */

#menu .pure-menu,
#menu .pure-menu ul {
  border: none;
  background: transparent;
}


/* Add that light border to separate items into groups. */

#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
  font-size: 11px;
  text-transform: uppercase;
}

#menu .pure-menu li.current {
  font-weight: bold;
}

#menu .pure-menu li {
  font-size: 2em;
  text-align: right;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  padding: 15px 20px;
}

#menu .pure-menu li a {}

#menu .pure-menu li.last {
  border: none;
}

#menu .pure-menu li.child {
  border-bottom: 1px dotted white;
  margin: 15px 1em 15px 2.5em;
}


/* Change color of the anchor links on hover/focus. */

#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus {
  background: white;
  color: #c3c3c3;
}


/* This styles the selected menu item `<li>`. */

#menu .pure-menu-selected,
#menu .pure-menu-heading {
  background: #1f8dd6;
}


/* This styles a link within a selected menu item `<li>`. */

#menu .pure-menu-selected a {
  color: #fff;
}


/* This styles the menu heading. */

#menu .pure-menu-heading {
  font-size: 110%;
  color: #fff;
  margin: 0;
}


/* -- Dynamic Button For Responsive Menu -------------------------------------*/


/* Nav Toggle */

#nav-toggle {
  cursor: pointer;
  padding: 11px 35px 16px 0;
  margin: 1.5em 1.5em;
  float: right;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background-color: rgb(109, 110, 113);
  position: absolute;
  display: block;
  content: '';
  z-index: 9999;
}

#nav-toggle span:before {
  top: -10px;
}

#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

#nav-toggle.active span {
  background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
  background-color: rgb(230, 0, 35);
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}


/*
==============================================================================================================================
==============================================================================================================================
================================================         Form Styles          ================================================
==============================================================================================================================
==============================================================================================================================
*/

form ul {
  margin: 5px 0 5px 0;
  padding: 0;
}

form ul li {
  list-style: none;
}

fieldset {
  margin: 5px 0 15px 0;
  padding: 25px;
}


/* Indicate that 'label' will shift focus to the associated form element */

label {
  cursor: pointer;
  font-weight: bold;
}

legend {
  border: 0;
  padding: 0;
  margin-left: 5px;
  font-weight: bold;
}

button,
input,
select,
textarea {
  background-color: #EBEBEB;
  border: none;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
  width: 100%;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  border-radius: 4px;
  cursor: pointer;
  color: black;
  outline: 0;
  overflow: visible;
  padding: 0.7em;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #ffffff;
  -webkit-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"],
input[type="password"] {
  width: calc(100% - 1.4em);
  padding: 0.7em;
  border: 0;
  margin: 10px 0;
}

input[type="file"] {
  width: %;
  padding: 5px;
}

textarea {
  width: calc(100% - 1.4em);
  padding: 0.7em;
  min-height: 100px;
  margin: 10px 0;
}

input.error {
  border: 1px solid #ff0000;
}


/* Colors for form validity */

input:valid,
textarea:valid {}

input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}


/*
==============================================================================================================================
==============================================================================================================================
======================================         CSS Loader Styles and Keyframes          ======================================
==============================================================================================================================
==============================================================================================================================
*/

.cssload-loader {
  margin-top: 25%;
  position: relative;
  width: 12px;
  height: 12px;
  left: 46%;
  left: calc(50% - 6px);
  left: -o-calc(50% - 6px);
  left: -ms-calc(50% - 6px);
  left: -moz-calc(50% - 6px);
  border-radius: 12px;
  background-color: black;
  transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  animation: cssload-loader 1.15s ease-in-out infinite;
  -o-animation: cssload-loader 1.15s ease-in-out infinite;
  -ms-animation: cssload-loader 1.15s ease-in-out infinite;
  -webkit-animation: cssload-loader 1.15s ease-in-out infinite;
  -moz-animation: cssload-loader 1.15s ease-in-out infinite;
}

.cssload-loader:before {
  content: "";
  position: absolute;
  background-color: black;
  top: 0px;
  left: -24px;
  height: 12px;
  width: 12px;
  border-radius: 12px;
}

.cssload-loader:after {
  content: "";
  position: absolute;
  background-color: black;
  top: 0px;
  left: 24px;
  height: 12px;
  width: 12px;
  border-radius: 12px;
}

@keyframes cssload-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@-webkit-keyframes cssload-loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
  }
}


/*
==============================================================================================================================
==============================================================================================================================
=========================================         Bigalow Specific Styles          ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.top-banner {
  background-color: #ecf0f1;
  text-align: right;
}

.top-banner p {
  padding: 0;
}

.top-banner span {
  display: block;
  padding: 0 1rem;
}

.flexslider .slides img {
  width: 100%;
}

.site-title h1 {
  font-family: 'Playfair Display', serif;
}

.header {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.header-nav {
  margin: 2rem 0 0 0;
  text-align: center;
  width: 100%;
}

.header-nav li {
  display: inline-block;
  margin-right: 1rem;
  margin-left: 1rem;
  text-align: center;
  width: auto;
}

.header-nav li.current,
.header-nav li:hover {
  border-bottom: 2px solid #2F6BA7;
  /*text-decoration: underline;*/
}

.header-nav li.facebook-link {
  background-image: url('../img/facebook.png');
  background-size: contain;
  font-size: 0;
  height: 32px;
  width: 32px;
  position: relative;
  top: -22px;
}

.header-nav li a {
  padding: 1rem;
}

.page-content {
  margin: 2rem 0;
  padding: 1.5rem;
}

.fancy-button {
  background-color: white;
  border-radius: 0.5rem;
  border: 2px solid #C3A432;
  color: #C3A432;
  margin: 2rem auto;
  padding: 1rem 4rem;
  text-align: center;
  text-transform: uppercase;
}

.fancy-button:hover {
  background-color: #C3A432;
  color: white;
}

.testimonial-flex {}

.testimonial {
  display: inline-block;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin: 1rem auto;
  width: 100%;
}

.gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.gallery a {
  display: block;
  margin: 1rem auto;
  text-align: center;
  width: 75%;
  max-width: 200px;
}

.gallery a img {
  width: 90%;
}

.services-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.service-icon {
  margin: 3rem auto 0 auto;
  max-width: 5rem;
}

.service {
  margin: 2rem 0;
  text-align: center;
  width: 50%;
}

.service-image-wrapper {
  text-align: center;
}

.contact-wrapper {
  margin-top: 4rem;
}

.contact-info div:nth-child(2) {
  text-align: left;
}

.footer {
  background-color: #ecf0f1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 1rem 0;
}

.footer div {
  text-align: center;
  width: 100%;
}

.footer p {
  padding: 0;
}

.footer-nav {
  margin: 0;
}

.footer-nav li {
  display: inline-block;
  padding: 1rem;
}


/*
==============================================================================================================================
==============================================================================================================================
=============================================         Responsive Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/

@media (min-width: 568px) {
  .top-banner span {
    display: inline-block;
  }
  .gallery a {
    width: 50%;
  }
}

@media (min-width: 768px) {
  h1 {
    font-size: 3rem;
    /*margin: 1rem 0 0 1rem;*/
    line-height: 1.5;
  }
  .page-content {
    margin: 6rem 0;
  }
  .page-chunk {
    padding: 0;
  }
  img.header-logo {
    width: 80px;
    padding: 2em 4em;
  }
  .service {
    width: 33%;
  }
  .service-image-wrapper {
    text-align: right;
  }
  .gallery a {
    width: 33%;
  }
  .contact-info div:nth-child(2) {
    text-align: right;
  }
  form {
    margin: 1em;
  }
  .padding {
    padding: 1rem 3rem;
  }
}

@media (min-width: 1125px) {
  .mobile-nav {
    display: none;
  }
  .testimonial {
    padding: 1rem 2rem;
    width: calc(49% - 4rem);
  }
  .header-nav {
    display: block;
  }
}

@media (min-width: 1250px) {
  .footer div {
    text-align: left;
    width: auto;
  }
}

@media (min-width: 1280px) {}
